[NTG-context] error updating beta WAS: beta

Hans van der Meer H.vanderMeer at uva.nl
Wed Feb 2 11:43:34 CET 2011


Could it be because it is named catc-ini.lua instead of catc-ini.mkiv? Or has it to be loaded as an explicit lua-file?

Hans van der Meer

On 2 feb 2011, at 11:34, Jörg Hagmann wrote:

> Confirmed - I got the same error yesterday evening on my linux system (after a successful installation in the afternoon on OS X).
> Jörg
> 
> On 2/2/11 11:25 AM, luigi scarso wrote:
>> On Wed, Feb 2, 2011 at 11:18 AM, Hans van der Meer<H.vanderMeer at uva.nl>  wrote:
>>> Just uploaded latest beta and on "context --make en" got the error:
>>> 
>>> ! I can't find file `catc-ini.mkiv'.
>>> <to be read again>
>>>                   \relax
>>> l.76 \loadmarkfile{catc-ini}
>>> 
>>> Are there still missing files?
>>> 
>>> Hans van der Meer
>> not here from  minimals
> ___________________________________________________________________________________
> If your question is of interest to others as well, please add an entry to the Wiki!
> 
> maillist : ntg-context at ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context
> webpage  : http://www.pragma-ade.nl / http://tex.aanhet.net
> archive  : http://foundry.supelec.fr/projects/contextrev/
> wiki     : http://contextgarden.net
> ___________________________________________________________________________________



More information about the ntg-context mailing list